import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { DashboardRegionalManagerComponent } from './dashboard-regional-manager.component';

describe('DashboardRegionalManagerComponent', () => {
  let component: DashboardRegionalManagerComponent;
  let fixture: ComponentFixture<DashboardRegionalManagerComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ DashboardRegionalManagerComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(DashboardRegionalManagerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
